<div>
<h1 *ngIf="someThing">dog works!</h1>
<h2 *ngFor="let dog of doggos">
  <h3>Dog name: {{dog.name}}, Dog age: {{dog.age}}, Dog gender: {{dog.gender}}, Dog color: {{dog.color}}</h3>
</h2>
  <button (click)="onClick()">Test button</button>
</div>
